.mt-6{
    margin-top: 6rem !important;
}

/*----------------------------------------
	Navbar
----------------------------------------*/
.bg-header{
    background-color: #57b034;
}


.bg-header-2 {
    min-height: 65px;
    background-color: #d4f0e1;
}


.header-two{
    min-height: 65px;
}


.navbar {
    min-height: 55px;
    margin-bottom: 0;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;

}

.navbar.navbar-solid {
    min-height: 65px;
    background-color: #57b034;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: #ffffff;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    margin-right: 1rem;
    margin-left: 1rem;
}

.navbar-light .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(255,255,255,.9);
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    font-family: 'Encode Sans', sans-serif;
    font-weight: 500;
    color: #c6e956;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.nav-link i {
    font-size: 1.2rem;
    color: #c6e956;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(198,233,86,.9);
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link i:hover {
    color: rgba(198,233,86,.9);
}


/*----------------------------------------
	Banner
----------------------------------------*/

#banner img {
    width: 100%;
}

/*----------------------------------------
	SLIDER INFO
----------------------------------------*/
.slide-info{
    background: #ffffff;
    position: relative;
    padding-top: 4%;
    padding-bottom: 4%;
}

.slide-info .owl-carousel h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
}

.slide-info .owl-carousel p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-align: justify;
}

.slide-info .owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    background:#a6c83b;
}

.slide-info .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #407643;
}

.slide-info .owl-theme .owl-dots .owl-dot.active span,
.slide-info .owl-theme .owl-dots .owl-dot:hover span {
    background:#407643
}

/*----------------------------------------
	QUIENES SOMOS
----------------------------------------*/

.mvv{
    background: url("../images/bg-qs.jpg") center center no-repeat;
    background-size: auto auto;
    background-size: cover;
    position: relative;
    padding-top: 4%;
    padding-bottom: 4%;
}


.mvv h3{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
}

.mvv p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-align: justify;
}


/*----------------------------------------
	PUBLICIDAD
----------------------------------------*/

#publicidad{
    background: #ffffff;
    position: relative;
    padding-top: 3%;
}

/*----------------------------------------
	MEMBRESIAS - CUOTAS
----------------------------------------*/


#mebresia-cuota{
    background: #ffffff;
    position: relative;
    padding-top: 2%;
    padding-bottom: 4%;
}

#mebresia-cuota h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
}

#mebresia-cuota p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-align: justify;
}


.c-icon-tab{
    position: absolute;
}

.jst-tittle{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #727372;
    margin-left: 50px;
}
.jst-tittle-2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #727372;
}

.jst-tittle h5,
.jst-tittle-2 h5{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #727372;
    margin: 0;
}

.jst-tittle span{
    font-size: 13px;
}

.nav-tabs {
    border-bottom: 3px solid #dee2e6;
}
.nav-tabs .nav-link {
    border: 3px solid transparent;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #daebda;
    border-color: #dee2e6 #dee2e6 #daebda;
}

#mebresia-cuota .table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: none;
}


#mebresia-cuota .table-striped>tbody>tr:nth-child(odd)>td,
#mebresia-cuota .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #daebda; // Choose your own color here
}


#mebresia-cuota .table-striped>tr:nth-child(even) {
    background-color: #f1f7f1;
}

#mebresia-cuota .bg-pane-desc{
    background-color: #daebda
}

#mebresia-cuota .info-desc-mem-corp p{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    font-size: 1.1rem;
    text-align: justify;
}


#mebresia-cuota .list-memb{
    list-style: none;
    margin: 0;
}

#mebresia-cuota .list-memb li{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    font-size: 1.1rem;
    text-align: left;
}

#mebresia-cuota .list-memb li:before {
    content: "•";
    margin: 0 .5rem 0 0;
    color: #a6c83b;
    font-size: 1.3rem;
}

#mebresia-cuota .member-price{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
}

.asterisk-note-membresia{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-align: center;
    font-size: 0.8rem;
}

/*----------------------------------------
	AFILIATE
----------------------------------------*/

#afiliate{
    background: #ffffff;
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
}

#afiliate .bg-afiliate{
    background-color: #f1f7f1;
}

#afiliate h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    color: #407643;
}

#afiliate p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-align: center;
}

#afiliate .btn-download-pdf{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #fff;
    background-color: #407643;
    border-color: #407643;
    padding: 0.7rem 7.75rem;
}

#afiliate .btn-download-pdf:hover{
    color: #ffffff;
    background-color: #366439;
    border-color: #366439;
}

/*----------------------------------------
	CAROUSEL PRIME
----------------------------------------*/

#caraousel-miembros{
    background: #ffffff;
    position: relative;
    padding-top: 4%;
    padding-bottom: 4%;
}

.overlay-prime-miembro{
    position: absolute;
}

.c-miembros-prime{

}

.c-miembros-prime .owl-pagination{
    display: none;
}

.c-miembros-prime .owl-prev {
    background-color: transparent !important;
    left: -5%;
    position: absolute;
    top: 30%;
    width: 46px;
    height: 50px;
    line-height: 45px !important;
    font-size: 50px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    color: #407643 !important;
}


.c-miembros-prime .owl-next {
    background-color: transparent !important;
    right: -5%;
    position: absolute;
    top: 30%;
    width: 50px;
    height: 50px;
    line-height: 45px !important;
    font-size: 50px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    color: #407643 !important;
}



/*----------------------------------------
	Banner Paneles
----------------------------------------*/

#img-paneles img {
    width: 100%;
}

/*----------------------------------------
	index blog items
----------------------------------------*/

#blog{
    background: #f4f3f1;
    position: relative;
    padding-top: 4%;
    padding-bottom: 4%;
}

#blog h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
    text-align: center;
}

#blog .card-img-top {
    padding: 5px;
}

#blog .card-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    text-transform: uppercase;
}


#blog .btn-view-more{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #fff;
    background-color: #407643;
    border-color: #407643;
    padding: 0.7rem 2.75rem;
}

#blog .btn-view-more:hover{
    color: #407643;
    background-color: transparent;
    border-color: #407643;
}

#blog .btn-view-all-post{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #fff;
    background-color: #407643;
    border-color: #407643;
    padding: 0.7rem 7.75rem;
    text-align: center;
}


#blog .btn-view-all-post:hover{
    color: #407643;
    background-color: transparent;
    border-color: #407643;
}


/*----------------------------------------
	Consejo directivo
----------------------------------------*/

#consejo-directivo{
    background: #ffffff;
    position: relative;
    padding-top: 4%;
}

#consejo-directivo h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #407643;
}

#consejo-directivo ul li{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
    list-style: none;
}

#consejo-directivo ul li span{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #a6c83b;
}

#consejo-directivo p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #6c6c6c;
}

/*----------------------------------------
	Contacto
----------------------------------------*/
.contacto{
    background: #57b034;
    position: relative;
    padding-top: 4%;
    padding-bottom: 1%;
}

.contacto{
    text-align:center;
}

#contacto h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #ffffff;
    text-transform: uppercase;
}


#contacto ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding: 0;
    margin: 0;
}

#contacto ul li{
    display:list-item;
    padding:5px 7px;
    margin:0 3px;
}
#contacto ul li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: #ffffff;
}
#contacto ul li a i {
    color:#ffffff;
    font-size:1rem;
}


.contacto .form-group {
    margin-bottom: 0.5rem;
}

.contacto .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #393734;
}
.contacto .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #393734;
}
.contacto .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #393734;
}
.contacto .form-control:-moz-placeholder { /* Firefox 18- */
    color: #393734;
}

.contacto .form-control {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #393734;
    background-color: #dedede;
    background-clip: padding-box;
    border: 1px solid #dedede;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.contacto .btn-send {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    color: #393734;
    width: 100%;
    padding: 8px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    cursor: pointer;
    margin-top: 7px;
}

.contacto .successMsg p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #9e1f0a;
    padding: 0;
    margin-top: -30px;
    text-align: center;
}

.contacto div #recaptchaFooter {
    margin: 0 auto;
    width: 304px;
    border: 0;
}

.contacto #recaptchaFooter {
    -ms-transform: scale(0.90);
    transform: scale(0.63);
    -webkit-transform: scale(0.90);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}


.contacto a i {
    font-size: 2rem;
    color: #ffffff;
}

.contacto a:hover {
    color: #6d0f10;
}

.contacto a i:hover {
    color: #6d0f10;
}

.contacto a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    text-decoration: none;
    color: #ffffff;
}




/*----------------------------------------
	DEFAULT
----------------------------------------*/

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.2);
}

.wait {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    z-index: 999999;
}


#gracias {
    background-color: #57b034;
    padding-top: 4%;
    padding-bottom: 4%;
}

#gracias h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 2rem;
    color: #ffffff;
    text-align: center;
    margin-top: 10%;
}

#gracias p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    color: #ffffff;
    text-align: center;
    margin-top: 1rem;
}

#gracias .btn-enlaces-thank-you {
    background: transparent;
    border-radius: 4px;
    color: #ffffff;
    line-height: 40px;
    padding: 0 35px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    margin-top: 20px;
    text-align: center;
    cursor: pointer;
}